.section-casa-club{
    padding: 80px 0px;
    background-color: #BA893F;
    height: 400px;
    position: relative;
}
/* .slider {
    position: absolute;
    bottom: -100px;
} */
.slider .swiper-container {
    border: 4px solid #fff;
    z-index: 1;
    background-color: #fff;
}

.casa-club{
    padding: 240px 0px 60px 0px;
}
.items-dflex{
    display: flex;
}
.item-club{
    display: flex;
    margin-right: 50px;
}
.item-club ul{
    margin-right: 50px;
}
.item-club p{
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #000;
}
.item-club ul li{
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #000;
}

.slider .bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: auto;
    height: 500px;
    border: 4px solid white;
}

.bg img {
    width: 100%;
    height: auto;
    visibility: hidden;
}
.casa-club h3{
    font-family: "Coustard",serif;
    font-size: 30px;
    line-height: 1.67;
    letter-spacing: 3.09px;
    font-weight: 900;
    color: #003736;
}
.casa-club .block-small{
    display: none;    
}

.slider .swiper-button-next:after, .swiper-button-prev:after{
    color: transparent;
}
@media (max-width: 620px) { 
    .items-dflex{
        display: block;
    }
    .item-club ul {
        padding: 20px;
    }
    .casa-club .none-small{
        display: none;    
    }
    .casa-club .block-small{
        display: block;    
    }
}